Subject: Pine can't display messages

From: Yanwei Chen <[email-masked]>
Date: Wed, 29 Dec 2004 02:30:44 +0000 (GMT)

Hi

Not sure what to do.. 
pine version: 4.33 on FreeBSD 4.9-PRERELEASE

I have been using opera (IMAP) to read mail. just recently want to change to
pine. Howerver, pine was unable to find any messages in my folders. At first I
thought I had my mail Path and other settings wrong, however after check.. they
were ok. Pine just can't find any messages.

To come to this conclusion by:

I sent a message using pine. I then had a look at the sent-messages file/folder
(using more/vim). The message I just sent is in there. I went back to pine, go
the the sent-messages folder again, pine says that there are no messages in
that folder. 

To confirm this, I then added files/folder(an pine file, that can be displayed
by pine in my university account) in my mail dir, where i think the
sent-messages is. Went back to pine, the new file/folder I just added is on
display. Again, it says no messages.

So, I don't know what I can do. Can someone help?

thanks
yanwei

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------